<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'openmeetings', language 'fr', version '2.1'.
 *
 * @package     openmeetings
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Allow_Recording'] = 'Enregistrement autorisé';
$string['Conference'] = 'Conférence (max 6 participants)';
$string['Max_User'] = 'Max utilisateurs';
$string['Moderation_Description'] = '(Les administrateurs Moodle, les enseignants, et les créateurs de cours sont obligatoirement modérateur)';
$string['Moderation_TYPE_1'] = 'Les participants doivent attendre l\'arrivée de l\'enseignant dans la salle';
$string['Moderation_TYPE_2'] = 'Les participants peuvent déjà commencer (le premier utilisateur dans la salle devient modérateur)';
$string['Moderation_TYPE_3'] = 'Chaque participant devient automatiquement modérateur quand il/elle entre dans la salle';
$string['Recording'] = 'Afficher l\'enregistrement (choisir l\'enregistrement dans la liste déroulante pour être affiché en remplacement de réunion)';
$string['Recording_TYPE_1'] = 'La fonctionnalité d\'enregistrement est disponible.';
$string['Recording_TYPE_2'] = 'La fonctionnalité d\'enregistrement n\'est pas disponible.';
$string['Restricted'] = 'Séminaire en ligne (max 150 participants)';
$string['Room_Language'] = 'Langue de la salle';
$string['Room_Name'] = 'Nom de la salle';
$string['Room_Type'] = 'Type de salle';
$string['Wait_for_teacher'] = 'Mode de modération';
$string['modulename'] = 'OpenMeetings';
$string['modulenameplural'] = 'OpenMeetings';
$string['openmeetings'] = 'openmeetings';
$string['recordings_label'] = 'Le champ d\'enregistrement n\'est utilisé que si le type de salle est enregistrement, au lieu de la salle de conférence où un enregistrement sera affiché.';
$string['recordings_show'] = 'Enregistrements disponibles aux affichages';
$string['whiteboardfieldset'] = 'Étiquette de champ personnalisée';
$string['whiteboardintro'] = 'Intro d\'OpenMeetings';
$string['whiteboardname'] = 'Nom de la conférence';
