<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'pcast', language 'fr', version '2.1'.
 *
 * @package     pcast
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewepisode'] = 'Ajouter un nouvel épisode';
$string['allcategories'] = 'Toutes les catégories';
$string['allentries'] = 'TOUT';
$string['areaepisode'] = 'Épisodes du podcast';
$string['arealogo'] = 'Logo RSS du podcast';
$string['areyousuredelete'] = 'Voulez-vous vraiment supprimer cet épisode ?';
$string['ascending'] = 'Ascendant';
$string['attachment'] = 'Fichier lié';
$string['author'] = 'Auteur';
$string['author_help'] = 'Auteur du podcast';
$string['authorview'] = 'Parcourir par auteur';
$string['category'] = 'Catégorie';
$string['category_help'] = 'Catégorie iTunes';
$string['categoryview'] = 'Parcourir par catégorie';
$string['changeto'] = 'Changer pour {$a}';
$string['clean'] = 'Nettoyer';
$string['commentsnotenabled'] = 'Erreur : Les commentaires ne sont pas autorisés';
$string['configenablerssfeeds'] = 'Cette option activera la possibilité d’utiliser des flux RSS pour tous les podcasts. Vous devrez toujours activer les flux manuellement dans les paramètres de chaque podcast.';
$string['configenablerssfeeds2'] = 'Activer les flux RSS :';
$string['configenablerssitunes'] = 'Cette option permet d’activer la possibilité de créer des flux RSS compatibles avec iTunes pour tous les podcasts. Vous devrez toujours activer les balises RSS iTunes dans les paramètres du cours de podcast.';
$string['configenablerssitunes2'] = 'Activer les flux RSS iTunes :';
$string['createasc'] = 'Nouveaux épisodes en premier';
$string['created'] = 'Créé';
$string['createdesc'] = 'Derniers épisodes en premier';
$string['current'] = 'Tri actuel {$a}';
$string['dateview'] = 'Parcourir par date';
$string['deleteallviews'] = 'Supprimer l\'historique des vues de l\'épisode';
$string['deletenotenrolled'] = 'Supprimer les épisodes des utilisateurs non inscrits';
$string['descending'] = 'Descendant';
$string['displayauthor'] = 'Afficher le nom des auteurs';
$string['displayauthor_help'] = 'Afficher le nom de l\'auteur de chaque épisode aux utilisateurs';
$string['displayviews'] = 'Afficher le nom des lecteurs';
$string['displayviews_help'] = 'Afficher les noms des lecteurs et le nombre de vues de chaque épisode';
$string['duration'] = 'Durée';
$string['durationlength'] = '{$a->hour} heures {$a->min} minutes {$a->sec} secondes';
$string['durationlength2'] = '{$a->min} minutes {$a->sec} secondes';
$string['enablerssfeed'] = 'Activer le flux RSS';
$string['enablerssfeed_help'] = 'Activer le flux RSS pour ce podcast';
$string['enablerssitunes'] = 'Activer le flux RSS pour iTunes';
$string['enablerssitunes_help'] = 'Cela permet d\'ajouter des balises spécifiques à iTunes dans le fichier RSS.';
$string['episodecommentandrateview'] = 'Commenter / Noter';
$string['episodecommentview'] = 'Commentaire';
$string['episodedeleted'] = 'L\'épisode {$a} a été supprimé';
$string['episoderateview'] = 'Noter';
$string['episodeswithoutcategory'] = 'Épisodes sans catégorie';
$string['episodetitle'] = 'Épisode';
$string['episodeview'] = 'Épisode';
$string['episodeviews'] = 'Vues';
$string['errcannotedit'] = 'Erreur : vous ne pouvez pas éditer cet épisode';
$string['errcannoteditothers'] = 'Erreur : vous ne pouvez pas modifier les épisodes d\'autres utilisateurs';
$string['erredittimeexpired'] = 'Erreur : Le temps d\'édition a expiré';
$string['errorinvalidmode'] = 'Erreur : vous n\'avez pas d\'accès';
$string['explainaddentry'] = 'Ajoutez un nouvel épisode au podcast actuel.<br />Le nom, le résumé et la pièce jointe sont des champs obligatoires.';
$string['explainall'] = 'Afficher TOUTES les entrées sur une seule page';
$string['explainalphabet'] = 'Parcourir le podcast en utilisant cet index';
$string['explainspecial'] = 'Affiche les entrées qui ne commencent pas par une lettre';
$string['explicit'] = 'Contenu explicite';
$string['explicit_help'] = 'Ceci indique si le podcast contient un contenu explicite.';
$string['image'] = 'Image du podcast';
$string['imagefile'] = 'Image';
$string['imageheight'] = 'Hauteur';
$string['imageheight_help'] = 'Hauteur du logo de la chaîne pour le flux RSS';
$string['imagewidth'] = 'Largeur';
$string['imagewidth_help'] = 'Largeur du logo de la chaîne pour le flux RSS';
$string['invalidcmorid'] = 'Erreur : Vous devez spécifier un identifiant de module de cours ou un identifiant d\'instance.';
$string['invalidcourse'] = 'Erreur : identifiant de cours incorrect';
$string['invalidentry'] = 'Erreur : identifiant d\'épisode incorrect';
$string['itunes'] = 'iTunes';
$string['keywords'] = 'Mots clés';
$string['keywords_help'] = 'Mots clés décrivant le podcast';
$string['name'] = 'Titre';
$string['newepisodes'] = 'Nouveaux épisodes du podcast';
$string['noeditprivlidges'] = 'Erreur : Vous n\'avez pas les droits d\'édition.';
$string['nopcastmediafile'] = 'Aucun fichier multimédia trouvé';
$string['nopermissiontodelepisode'] = 'Erreur : Vous n\'avez pas la permission de supprimer cet épisode';
$string['noresize'] = 'Ne pas redimensionner';
$string['notcategorised'] = 'Non catégorisé';
$string['noviews'] = 'Aucune vue';
$string['pcast:manage'] = 'Gérer les épisodes (Editer / Supprimer)';
$string['pcast:rate'] = 'Ajouter des évaluations aux épisodes';
$string['pcast:view'] = 'Voir les épisodes';
$string['pcast:viewallratings'] = 'Voir toutes les évaluations brutes données par les individus';
$string['pcast:viewanyrating'] = 'Voir le nombre total d\'évaluations que chacun a reçues';
$string['pcast:viewrating'] = 'Voir le nombre total d\'évaluations que vous avez reçues';
$string['pcast:write'] = 'Créer des nouveaux épisodes';
$string['pcast_help'] = 'Cette activité permet aux utilisateurs de créer et de maintenir des podcasts vidéo et audio. Le podcast peut facilement être configuré pour être compatible avec iTunes.';
$string['pcastadministration'] = 'Administration du podcast';
$string['pcastfieldset'] = 'Exemple de champ personnalisé';
$string['pcastlink'] = 'S\'abonner dans iTunes';
$string['pcastmediafile'] = 'Fichier média';
$string['pluginadministration'] = 'Administration du podcast';
$string['requireapproval'] = 'Exiger une approbation pour les épisodes';
$string['requireapproval_help'] = 'Exiger que les épisodes soient approuvés avant d\'être publiés';
$string['resetpcastsall'] = 'Supprimer les épisodes de tous les podcasts';
$string['rssepisodes'] = 'Nombre d\'épisodes';
$string['rssepisodes_help'] = 'Cette option permet de limiter le nombre d\'épisodes affichés dans le flux RSS.';
$string['rsslink'] = 'Flux RSS pour cette activité';
$string['rsssortorder'] = 'Ordre de tri RSS';
$string['rsssortorder_help'] = 'Il s’agit de l’ordre de tri des épisodes. Ils peuvent être triés par date';
$string['setupposting'] = 'Options d\'affichage';
$string['sortby'] = 'Trié par';
$string['sortbycreation'] = 'Date de création';
$string['sortbylastupdate'] = 'Date de mise à jour';
$string['special'] = 'Spécial';
$string['standardview'] = 'Recherche alphabétique';
$string['subtitle'] = 'Sous-titre';
$string['subtitle_help'] = 'Sous-titre du podcast';
$string['summary'] = 'Résumé';
$string['totalcomments'] = 'Total des commentaires';
$string['totalratings'] = 'Totals des votes';
$string['totalviews'] = 'Total des vues';
$string['updated'] = 'Dernière mise à jour';
$string['user'] = 'Utilsateurs';
$string['userscancategorize'] = 'Autoriser les catégories d\'épisodes';
$string['userscancategorize_help'] = 'Permettre aux utilisateurs de sélectionner des catégories iTunes pour chacun de leurs épisodes';
$string['userscancomment'] = 'Autoriser les commentaires des utilisateurs';
$string['userscancomment_help'] = 'Permettre aux utilisateurs de poster des commentaires';
$string['userscanpost'] = 'Permettre aux utilisateurs de publier des épisodes';
$string['userscanpost_help'] = 'Permettre aux utilisateurs de publier des épisodes.';
$string['userscanrate'] = 'Autoriser les évaluations des utilisateurs';
$string['userscanrate_help'] = 'Permettre aux utilisateurs de noter les épisodes';
$string['view'] = 'Vue';
$string['viewpcast'] = 'Voir le podcast : {$a}';
$string['views'] = 'Vues';
$string['viewthisepisode'] = 'Visionner un épisode de : {$a}';
$string['waitingapproval'] = 'Approuver les épisodes';
