<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_importhtml', language 'fr', version '2.1'.
 *
 * @package     booktool_importhtml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['doimport'] = 'Importer';
$string['errornochapters'] = 'Impossible de trouver des chapitres dans le fichier sélectionné';
$string['import'] = 'Importer depuis HTML';
$string['importhtml:import'] = 'Importer des chapitres';
$string['importing'] = 'Importation';
$string['importingchapters'] = 'Importation de chapitres dans un livre';
$string['pluginname'] = 'Importation HTML de livre';
$string['relinking'] = 'Mise à jour des liens';
$string['type'] = 'Type';
$string['typeonefile'] = 'Un fichier HTML avec les en-têtes comme chapitres';
$string['typezipdirs'] = 'Chaque dossier représente un chapitre';
$string['typezipfiles'] = 'Chaque fichier HTML représente un chapitre';
$string['ziparchive'] = 'Archive ZIP';
$string['ziparchive_help'] = 'Sélectionnez une archive ZIP contenant les fichiers HTML et autres fichiers. Les fichiers ou dossier se terminant par "_sub" indiquent des sous chapitres. Vous pouvez utiliser le copier-coller dans l\'éditeur pour des fichiers HTML simples sans contenu intégré.';
