<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddwtos', language 'fr', version '2.1'.
 *
 * @package     qtype_ddwtos
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingddwtos'] = 'Ajouter un glisser-déposer sur texte';
$string['addmorechoiceblanks'] = 'Espaces vides pour {no} choix supplémentaires';
$string['answer'] = 'Réponse';
$string['correctansweris'] = 'La réponse correcte est : {$a}';
$string['ddwtos'] = 'Glisser-déposer sur texte';
$string['ddwtos_help'] = 'Saisissez une question du type « Le [[1]] saute par-dessus le [[2]] », puis saisissez les différents mots possibles pour les trous 1 et 2.';
$string['ddwtossummary'] = 'Glissez et déposez des mots pour combler les trous d\'un texte.';
$string['editingddwtos'] = 'Modifier un glisser-déposer sur texte';
$string['infinite'] = 'Réutilisable';
$string['pleaseputananswerineachbox'] = 'Veuillez entrer une réponse dans chaque boîte.';
$string['pluginname'] = 'Glisser-déposer sur texte';
