<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'fr', version '2.1'.
 *
 * @package     qtype_gapselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinggapselect'] = 'Ajout d\'une question permettant de sélectionner le mot manquant';
$string['addmorechoiceblanks'] = 'Espaces vides pour {no} choix supplémentaires';
$string['answer'] = 'Réponse';
$string['choices'] = 'Choix';
$string['choicex'] = 'Choix {no}';
$string['correctansweris'] = 'La réponse correcte est : {$a}';
$string['editinggapselect'] = 'Modification d\'une question permettant de sélectionner le mot manquant';
$string['errorblankchoice'] = 'Veuillez sélectionner un choix : le choix {$a} est vide.';
$string['errormissingchoice'] = 'Veuillez sélectionner le texte de la question : {$a} n\'a pas été trouvé parmi les choix possibles! Seuls les numéros de choix existants peuvent être utilisés dans les espaces réservés.';
$string['errornoslots'] = 'Le texte de la question doit contenir des espaces reservés du type [[1]] pour définir l\'emplacement des mots qui seront choisis.';
$string['errorquestiontextblank'] = 'Veuillez saisir le texte de la question.';
$string['gapselect'] = 'Sélectionner les mots manquants';
$string['gapselect_help'] = 'Saisissez une question du type « Le [[1]] saute par-dessus le [[2]] », puis saisissez les différents mots possibles pour les trous 1 et 2.';
$string['gapselectsummary'] = 'Les mots manquants des textes sont comblés en utilisant des listes déroulantes.';
$string['group'] = 'Groupe';
$string['pleaseputananswerineachbox'] = 'Veuillez placer une réponse dans chaque boîte';
$string['pluginname'] = 'Sélectionner les mots manquants';
$string['shuffle'] = 'Mélanger';
